PDA

View Full Version : Need help Please.....



05-15-2002, 11:58 AM
I'm trying to run jk2 but i says that it cannot load opengl subsystem. so i tried to download it but i dont know if my graphic card supports it. sorry my english is bad but please i really need help i have Matrox Graphics Millenium G200. http://www.opengl.org/discussion_boards/ubb/frown.gif

yakuza
05-15-2002, 12:22 PM
I seriously doubt that a G200 will run that game. If it does, the game will probably run slow as molasses.

You can try downloading the latest driver for your video card from Matrox.